
@media only screen and (min-width:1024px) and (max-width:1050px) {
#press, #projectTeam, header, footer, .copyright, .pageContent, .pageTitle {padding: 30px 2%; transition: all 0.9s ease 0s;  width: 96%;}
}
@media only screen and (min-width:1px) and (max-width:1024px) {
/**{ border:1px solid #f00;}*/
.outerWrapper, .subscribeForm {
width:100%
}
.logo, .logo a {
width:150px;
height: 52px;
transition: right 0.9s
}
header {
transition: 0.9s;
}
nav {
  margin: 15px 0 0;
 width: 100%;
 float:left
}
nav li{ float:left;  width:auto;}

nav li a {
float:left;
padding: 5px 14px 8px;
white-space:nowrap

}
.FeaturedText h2, .FeaturedText h2 a {
font-size:25px
}
.FeaturedText {
top:46px
}
#press, #projectTeam, header, footer, .copyright, .pageContent, .pageTitle {
width:96%;
padding:30px 2%;
transition: 0.9s;
}
.areaContainer { width: 94%; margin: 0 2%;}
header{ padding:10px 2%;}
 .oneHalf, .teamCol {
width: 43.5%;
-moz-transition: 0.9s;
-o-transition: 0.9s;
-webkit-transition: 0.9s;
transition: 0.9s;}
.oneHalf:first-child, #projectTeam .teamCol.first {
margin-right:2%;
}
.empName{ font-size:15px;}
.subscribeForm {
margin: 17px 0 15px
}
h2 {
font-size:25px
}
#projectTeam h2 {
width:54%
}
#projectTeam .teamCol {
width:48%;
transition: left 0.9s
}
.teamCol figure{ width:100%;}
.teamCol figcaption {
padding: 20px 11%;
width:78.3%
}

.detailedInfo {
    width: 60%;
}
.subscribeBtn, .newsletter-submit, .comments-area input[type="submit"], .wpcf7-submit {
margin-right:4%
}
.primaryBtn{ margin-right:3%;}
.footerLogo {
width:130px;
}
.quickLinks, .addressFtr {
width: 29%;
margin-left: 9%
}
.addressFtr {
width: 157px
}
footer .quickLinks li:nth-child(2n+1) {
width:97px
}
footer .quickLinks li a, .contactFtr li, .contactFtr li a, .addressFtr p, .copyright {
font-size:13px
}
nav.innerPageNav ul.overViewNav li {
min-width: 49%;
}
.about-mid-right strong {
margin-bottom:0px
}
.about-mid-sec figure {
width:155px
}
.about-mid-sec .about-mid-right figcaption {
font-size: 10px;
padding: 10px 4%;
width: 92%
}
#menu-publication-menu li{ min-width:32.5%; }
#menu-news-nav li {min-width: 24.5%;}

nav.innerPageNav li a {
font-size:16px
}
.archive-right {
padding-left: 24px;
width: 94%;
}
.pageContent .oneHalf {
width:39%;
}
.useful-links {
width:100%;
}
.useful-links:nth-child(2n+1) {
margin-right:0px;
}
#menu-resource-menu li, #menu-project-team li {
min-width: 32%;
}
.proName {
font-size:18px;
}
.projectTeamHalf {
width:49%;
font-size:15px;
}
.newsTitle {
width: 63%;
transition: left 0.9s
}
.newsletterIcon {
width: 33%;
margin-right:4%;
}
.openLight {
font-size:35px;
float:left
}
.regularArial {
font-size:40px;
}
#press .oneHalf p {
clear:both
}
#press .newsWidget a {
font-size:14px;
}
.subscribeForm input[type="text"], .subscribeForm input[type="email"] {
padding: 8px 10px;
}
#press .newsWidget a.readMore {
font-size:12px;
}
.contact-form{transition: right 0.9s; margin:20px 0 0}
.map-area, .contact-page-address,.contact-map,.contact-form{ width:100%}
.map-area, .contact-page-address{ height: auto; width: 100%;}
.news-date{ margin: 0 10px 0 0;}
.page-template-conferences-php .news-date{margin: 0 10px 0 0px}
.contact-form textarea{ width:84%;}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .projectTeamHalf{width: 49%;}
     footer{ width:96.1%} 
    }
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
   
    body{ overflow-x: hidden;}
   .addressFtr {  margin-left: 2%; width: 26%;}
   .oneHalf, .teamCol{ width:44%;}   
   .primaryBtn { margin-right: 2%;}   
   .detailedInfo { width: 60%; }     
    footer{ width:96.1%}      
  
    }
@media only screen and (min-width:768px) and (max-width:1023px) {
.projectTeamHalf{ width:46%;}
.primaryBtn {margin-right: 2%; transition: left 0.9s;}
.neurologist img{ width:100%}
.projectTeamHalf.neurologist{ margin-right:1%;}
.projectTeamHalf.neurologist:first-child{ margin-right:1% !important;}
.neurologistExerpt{width: 95%; margin-left: 0; margin-top: 10px;}
	.FeaturedText{ top:5px;}
    .learnMore{margin: 10px 0 0;}
    .quickLinks, .addressFtr{ margin-left:4%}
    .oneHalf, .teamCol {min-height:413px; }
    #projectTeam .teamCol{ min-height: 300px;}
    #overview{ width:96%; padding:0 2% 20px;}
    .about-mid-sec figure{ width:150px;}
    .about-mid-sec .about-mid-right figcaption{ bottom:-38px;}
    .archive-left{width: 29%;    padding: 0 0 0 2%;}
    .outerWrapper{ width:100%;}
    .quickLinks{ margin-left:2%;}
    .fancybox-wrap{ left:2% !important;}
}
@media only screen and (min-width:767px) and (max-width:1025px) {

	.FeaturedText{ margin-left:1%; width:100%}
}
@media only screen and (min-width:1px) and (max-width:660px) {
  .addressFtr{ border-right:none;}    
}

@media only screen and (min-width:1px) and (max-width:767px) {
#press, #projectTeam, header, footer, .copyright, .pageContent, .pageTitle{ padding:15px 2%;}
.featured-content,.homeSlider{ display:none}
/* *{ border:1px solid #000;} */ 
.teamCol figure{ width:100%;}
.FeaturedText { width:100% }
.proName { display: inline; margin-right: 2%; font-size: 16px; }
.teamCol figure img{ width:100%;}
.teamCol figcaption{width: 94%; padding: 12px 3%}
.page-template-overview-php .ordered ol, .page-template-overview-php .unordered ul{ margin: 20px 4%;}
.archive-right,.archive-left{ float:left; display:table-row;}
.news-date{font-size: 12px;}
.location-icon{font-size: 14px;}
.archive-right{ margin-top:15px;}
.oneHalf, .teamCol { width: 92%; padding: 5% 4%; min-height: 300px; }
.archiveNav a{padding: 10px 4%; font-size:13px;}
 .newsTitle {width:62%; }
 .footerLogo {width: 100%; }
 .quickLinks {margin: 25px 0; width: 100%; transition: right 0.9s; border-right:none; border-bottom:1px solid #4f4e4e}
 .addressFtr { margin: 10px 0 0; width: 100%; clear:both; transition: right 0.9s;border-right:none;border-bottom:1px solid #4f4e4e }
 .contactFtr { margin: 10px 0; width: 100%; transition: right 0.9s; clear:both; }
.projectTeamHalf img{ width:100%;}
.news-date{ margin: 0 10px 0 0;}
 .oneHalf:first-child { margin-right:0px; margin-bottom:10px; }
 .about-mid-right figure:last-child{ margin-left:0px; margin-bottom:10px;}

 #MainPartner .areaContainer{ text-align:center}
 .page-template-overview-php ol.ordered, .page-template-overview-php ul.unordered{ margin-left: 8%;margin-top: 10px;}
 .page-template-overview-php ol.ordered li, .page-template-overview-php .innerWrapper ul.unordered li{ margin-bottom:8px}
/* footer .quickLinks li:nth-child(2n+1), footer .quickLinks li:nth-child(2n+1), footer .quickLinks li:nth-child(2n) { width:auto; float:left }*/
footer .quickLinks li:nth-child(2n){ float: right; width: 46%; }
footer .quickLinks li:nth-child(2n+1){ width: 46%; }
.archive-right{ width:81%;}
.archive-left{ width:83%;}
 .openLight { font-size:26px; }
 .lightItalic { font-size:20px; }
 .regularArial { font-size:30px; }
#projectTeam .teamCol{ width:97%;}
.site-navigation{ display:none}
.site-navigation{ width:100%; float:left}
nav li{ width:100%; background:#efeded;}
nav li a{ width:82%; text-align:left; font-size:18px;}
nav li:hover { background:#b3071d; color:#fff;}
nav li:hover ul{ display:none;}
nav li:hover{ background:none;}
nav ul li:hover ul { display: none; }
nav li a{ width: 96%;padding: 12px 2% 8px;}
.menu-toggle { position: absolute;  right: 16px; top: 30px; display: block; }
.menu-toggle { cursor: pointer; padding: 10px 30px 16px 0px; }
.menu-toggle span, .menu-toggle span:before, .menu-toggle span:after { cursor: pointer; border-radius: 1px; height: 5px; width: 35px; background: #b3071d; position: absolute; display: block; content: ''; }
.menu-toggle span:before { top: -10px; }
.menu-toggle span:after { bottom: -10px; }
.menu-toggle span, #nav-toggle span:before, #nav-toggle span:after { transition: all 500ms ease-in-out; }
.menu-toggle.active span { background-color: transparent; }
.menu-toggle.active span:before, #nav-toggle.active span:after { top: 0; }
.menu-toggle.active span:before { transform: rotate(45deg); }
.menu-toggle.active span:after { transform: rotate(-45deg); }
#MainPartner h2{ width:100%;}
#MainPartner .floatR{ float:left !important; margin:10px 0 0}
.about-mid-sec{ padding:0px;}
nav.innerPageNav li{ border:none}
nav.innerPageNav li a{ width:96%; padding:10px 2%;}

.inner-menu li.current-menu-item{border-bottom: 2px solid #515151;}
.inner-menu li.current-menu-item a{ border-bottom:none}
.FeaturedText p{ width:85%;}
.primaryBtn, .subscribeBtn, .newsletter-submit, .comments-area input[type="submit"], .wpcf7-submit{padding: 9px 4%}
.pageContent .oneHalf{ width:79%; min-height:auto !important}
#menu-news-nav li {border-right: none; width: 100%;}
.awardContent a{  word-wrap: break-word; float:left; font-size:12px; width:100%; float:left;}
/**{ border:1px solid #f00}*/
.projectTeamHalf:first-child{ margin-right:0px;}
.about-mid-sec figure{ width:99%}
.about-mid-sec figure img{ width:100%;}
.projectTeamHalf{ width:100%}
nav.innerPageNav{ width:99%;}
.useful-links ul{width: 95%;}
.pageContent img{ margin-right:0px;}
.useful-links img{ width:97%;}
#theme-my-login{ width:97%;}
#overview, #overview .outerWrapper{padding: 0px 2% 10px; width: 96%;}
.contactFtr .textwidget a{ clear:both; float:left}
.neurologistExerpt{ margin-left:0px; margin-top:10px; width:100%}
.dashboard-right{  border: 1px solid #ccc; float:left} 
.uploadlist th, .uploadlist td{ font-size:14px; padding:8px 0px;}
.pageContent a.create-new-folder-btn{ margin-bottom:10px;}
.uploadlist-column{ font-size:12px;}
.uploadlist-header .uploadlist-column{font-size:12px;}
.fancybox-type-iframe{ width:100%;}
.moreInfo{ padding: 0 2%;
    width: 96%;}
.detailedInfo { width:96%; padding:0 2%; }
.fancybox-title{width: 82%;font-size: 12px;line-height: 13px;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
    .oneHalf:first-child, #projectTeam .teamCol.first{ margin-right:0; margin-bottom:10px;}
 }@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
@media only screen and (max-width:320px)  and (orientation:portrait){
  .quickLinks{ width:96%; border:none; margin:20px 0 0}
  .addressFtr,.contactFtr { width: 100%; }
  .contactFtr ul li{ clear:both}
  .footerLogo { width: 300px; }
  .contactFtr .socialWidget li{ clear:none}
  nav.innerPageNav{ padding: 0 2%; width: 96%;}
  .archiveNav a{ padding: 10px 3%;}
  .archive-right,.archive-left{ float:left; display:table-row;}
.news-date{font-size: 12px;}
.location-icon{font-size: 14px;}
.oneHalf, .teamCol{ min-height: 263px;}
  /**{ border:1px solid #f00;}*/
    }